<div>
<h1>Escala de perill</h1>

<section class="section-centered">
  <div class="panel">
    <p>El perill d’allaus s’avalua en lauegi.report i el comunica amb l’escala de cinc nivells de perill d’allaus europeus. Els cinc nivells de perill es descriuen mitjançant tres paràmetres diferents:</p>
    <ul>
      <li>Probabilitat de desencadenament d'allaus</li>
      <li>Distribució dels indrets perillosos</li>
      <li>Mida i freqüència de les allaus previstes</li>
    </ul>
    <p>El nivell de perill s’aplica sempre a una regió amb una superfície superior als 100 km&sup2; i no pas a un vessant individual concret. El perill d’allaus descrit a lauegi.report és sempre una previsió amb incerteses. Sempre s’ha de revisar in situ.</p>
    <h2>L'escala de perill d'allaus – visó general</h2>
  </div>
</section>

<section class="section-centered section-dangerscale">
  <div id="level5" class="panel field border warning-level-5">
    <div class="grid">
      <div class="grid-item small-3"><img src="/images/pro/danger-levels/level_5.png" alt="Danger Level 5" class="warning-level-icon"></div>
      <div class="grid-item small-9">
        <div class="panel-header">
          <p>Grau de perill</p>
          <h2>5 – Molt fort</h2>
        </div>
        <h6>Situació d'allaus extraordinària</h6>
        <p>S'esperen nombroses allaus naturals molt grans i extremes. Aquestes poden arribar a carreteres i assentaments a la vall.</p>
        <h6>Recomanacions per muntanyencs i esquiadors</h6>
        <p>Es recomana no sortir a la muntanya fora de les pistes d’esquí obertes.</p>
        <h6>Molt rarament predit.</h6>
      </div>
    </div>
  </div>

  <div id="level4" class="panel field border warning-level-4">
    <div class="grid">
      <div class="grid-item small-3"><img src="/images/pro/danger-levels/level_4.png" alt="Danger Level 4" class="warning-level-icon"></div>
      <div class="grid-item small-9">
        <div class="panel-header">
          <p>Grau de perill</p>
          <h2>4 – Fort</h2>
        </div>
        <h6>Situació d'allaus molt crítica</h6>
        <p>És probable que hi hagi allaus naturals i sovint molt grans. Es poden desencadenar allaus fàcilment en molts pendents. El desencadenament remot és típic. Sovint es produeixen whumpfs i esquerdes que propaguen.</p>
        <h6>Recomanacions per muntanyencs i esquiadors</h6>
        <p>Mantingueu-vos en terrenys moderadament inclinats. Vigileu amb les zones d'arribada de grans allaus. Les persones sense experiència han de romandre en pistes d’esquí obertes. Aquesta previsió es dona només en uns dies durant tot l’hivern.</p>
        <h6>Prop del 10 % dels accidents mortals.</h6>
      </div>
    </div>
  </div>

  <div id="level3" class="panel field border warning-level-3">
    <div class="grid">
      <div class="grid-item small-3"><img src="/images/pro/danger-levels/level_3.png" alt="Danger Level 3" class="warning-level-icon"></div>
      <div class="grid-item small-9">
        <div class="panel-header">
          <p>Grau de perill</p>
          <h2>3 – Marcat</h2>
        </div>
        <h6>Situació d'allaus crítica</h6>
        <p>Són típics els whumpfs i les fissures que propaguen. Es poden desencadenar allaus fàcilment, particularment en pendents molt inclinats, amb l'orientació i l'elevació indicats al butlletí. Es poden produir allaus naturals i desencadenaments remots.</p>
        <h6>Recomanacions per muntanyencs i esquiadors</h6>
        <p>La situació més crítica per als muntanyencs. Utilitzeu el terreny de manera eficaç i seleccioneu la millor ruta possible i amb una exposició mínima. Eviteu pendents molt inclinades amb l'orientació i l’elevació indicats al butlletí. Es recomana a persones sense experiència mantenir-se en pistes d’esquí obertes.</p>
        <h6>Previsió al voltant del 30 % de la temporada d'hivern. <br>Al voltant del 50 % de víctimes mortals per allaus.</h6>
      </div>
    </div>
  </div>

  <div id="level2" class="panel field border warning-level-2">
    <div class="grid">
      <div class="grid-item small-3"><img src="/images/pro/danger-levels/level_2.png" alt="Danger Level 2" class="warning-level-icon"></div>
      <div class="grid-item small-9">
        <div class="panel-header">
          <p>Grau de perill</p>
          <h2>2 – Moderat</h2>
        </div>
        <h6>Situació d’allaus majoritàriament favorable</h6>
        <p>Es poden produir signes d’alarma en casos aïllats. Les allaus es poden desencadenar, en particular, en pendents molt inclinats, amb l'orientació i l'elevació indicades al butlletí. Les allaus naturals grans són poc probables.</p>
        <h6>Recomanacions per muntanyencs i esquiadors</h6>
        <p>Les activitats de muntanya han de seleccionar-se acuradament, especialment en vessants amb l'orientació i l'elevació indicades al butlletí. Circuleu en pendents molt inclinats d'un en un. Estigueu atents a estructures desfavorables del mantell de neu (<a href="/education/avalanche-problems/persistent-weak-layers">capes febles i persistents</a>).</p>
        <h6>Previsió al voltant del 50 % de la temporada d'hivern. <br>Al voltant del 30 % de víctimes mortals per allaus.</h6>
      </div>
    </div>
  </div>

  <div id="level1" class="panel field border warning-level-1">
    <div class="grid">
      <div class="grid-item small-3"><img src="/images/pro/danger-levels/level_1.png" alt="Danger Level 1" class="warning-level-icon"></div>
      <div class="grid-item small-9">
        <div class="panel-header">
          <p>Grau de perill</p>
          <h2>1 – Feble</h2>
        </div>
        <h6>Situació d’allaus generalment favorable</h6>
        <p>No hi ha signes d'alarma. Les allaus només es poden desencadenar en casos aïllats, en particular en pendents extremadament inclinades.</p>
        <h6>Recomanacions per muntanyencs i esquiadors</h6>
        <p>Circuleu en pendents extremadament escarpades d’un en un i tingueu en compte el perill de caure.</p>
        <h6>Previsió al voltant del 20 % de la temporada d'hivern. <br>Al voltant del 5 % de víctimes mortals per allaus.</h6>
      </div>
    </div>
  </div>
</section>

<section class="section-centered">
  <div class="panel">
    <h2>Antecedents de l’escala de perill d’allaus europea</h2>
    <p>El 1993, els serveis europeus de predicció d’allaus van acordar introduir una escala uniforme de perill d’allaus. L’escala comuna defineix el nivell de perill basat en l’estabilitat del mantell de neu i la probabilitat de desencadenament d’allaus. La descripció completa de l'escala també inclou columnes addicionals, no acordades internacionalment sobre característiques, recomanacions i efectes típics.</p>
    <p><a href="https://www.avalanches.org/wp-content/uploads/2020/06/Escala_europea_perill_allaus_EAWS.pdf">Escala europea de perill d'allaus PDF</a></p>
    <h6>Els graus de perill d’allaus: una representació simplificada dels complexos processos a la natura.</h6>
    <p>L’escala europea de perill d'allaus és una escala categòrica de cinc nivells, ordinàriament ascendent. Ascendent ordinari significa que l'escala té un rànquing ascendent ordinari. Categòrica significa que l'escala consisteix en classes que, encara que s'expressin amb els números 1-5, no es poden processar simplement matemàticament. Per exemple, el nivell de perill 3 – Marcat no és simplement superior per un nivell de perill 2 – Moderat, perquè el perill d’allaus probablement augmenta de forma desproporcionada (és a dir, no linealment). En altres paraules, el nivell de perill 3 – Marcat no és un nivell superior al de 2 – Moderat, si no probablement el doble. Tampoc s’han de sumar els nivells de perill.</p>
    <h6>Definicions a l’escala de perill d’allaus europea</h6>
    <p>En la definició de l’escala de perill, es defineixen les característiques del perill d’allaus per a cada grau amb els paràmetres</p>
    <ul>
      <li>Probabilitat de desencadenament d'allaus</li>
      <li>Distribució dels indrets perillosos</li>
      <li>Mida i freqüència de les allaus previstes</li>
    </ul>
    <p>Els canvis o la combinació d’aquestes variables d’entrada determinen el grau de perill d’allaus. Els predictors d'allaus a Europa han acordat utilitzar la matriu EAWS per a una determinació més harmonitzada dels nivells de perill. Per fer-ho, tenen en compte els tres paràmetres de probabilitat de desencadenament d’allaus, distribució dels llocs perillosos i la mida i freqüència de les allaus previstes. En el cas de perill d’allaus 1 – Feble, per exemple, les allaus petites només s’han de desencadenar en pocs llocs i normalment només amb una càrrega addicional elevada, mentre que en el cas de perill d’allaus 4 – Fort, s'esperen moltes allaus i de vegades molt grans. És probable que es desencadenin amb càrregues addicionals febles (per exemple, esquiadors) o es puguin desencadenar espontàniament. L’escala de nivell de perill d’allaus europeus consta de cinc nivells. En la seva naturalesa, però, el perill d’allaus canvia contínuament i augmenta de manera exponencial.</p>
    <table style="width: 100%;border: 0px solid #000;text-align: center">
      <tbody>
        <tr>
          <td><img style="align:middle;height:50%;width:50%" alt="Lawinengefahren" data-entity-type="file" data-entity-uuid="374a9b53-8018-40c7-9e8d-6ac15fa05968" src="/content_files/ava_danger_en.png"></td>
        </tr>
      </tbody>
    </table>
    <p class="small" style="text-align:center">Figura 1: El curs natural del perill d’allaus (línia blava) augmenta no linealment. Per tant, la naturalesa categòrica dels nivells de perill ha de reflectir sempre una rang de condicions naturals de perill d’allaus.</p>
    <p>Per tant, el perill d’allaus pot tenir característiques molt diferents dins d’un grau de perill. Aquest rang és més evident a nivell de perill 3 – Marcat. Al límit superior d’aquest nivell de perill s’observen molts signes d’alarma (whumpfs, esquerdes que propaguen, allaus recents) i el perill és molt present. Al límit inferior, no apareixen aquestes indicacions. Sovint, inconscientment, això condueix a seleccions de terreny més arriscades.</p>
    <h6>Freqüència dels graus de perill</h6>
    <p>A la zona de valoració d'lauegi.report, el nivell de perill 2 – Moderat s'utilitza gairebé la meitat dels dies (per cada regió de predicció). Aquest és el nivell de perill que s’utilitza amb més freqüència. Per tant descriu un dia amb un perill mitjà d'allaus. Perill 3 – Marcat es dóna sobre un terç dels dies. Aquí és on es produeixen la majoria d’accidents mortals (aproximadament un 50 %). El nivell de perill 4 – Fort s’emet de mitjana només el 2 % dels dies d’hivern, és a dir aproximadament 2-4 dies per temporada. El nivell 5 – Molt Fort està reservat a situacions castròfiques i, per tant, rarament s’utilitza.</p>
    <h2>Diverses característiques del perill d'allaus</h2>
    <h6>Petites plaques de vent fàcils de desencadenar</h6>
    <p>Un muntanyenc pot sovint desencadenar acumulacions de neu recents. La mida d’aquestes anomenades plaques de vent no depèn només del vent, sinó també de la disponibilitat de neu recent o d’una superfície de neu vella i solta. La mida de les plaques de vent depèn de la quantitat de neu transportada pel vent i de la mateixa velocitat del vent. En el cas que només es puguin transportar petites quantitats de neu, les plaques de vent queden força petites. Si els esquiadors desencadenen aquestes petites plaques de vent, les allaus tendeixen a ser més aviat petites. En conseqüència, és poc probable que els enterraments siguin profunds. Tot i que la probabilitat de desencadenament en aquest exemple pot ser força alta, el predictor avalua aquestes condicions com a un nivell de perill 2 – Moderat. Amb un cert nivell d’entrenament amb neu ventada, normalment es fàcil d'avaluar l'estabilitat si la visibilitat és bona. En general, cal evitar les plaques de vent, especialment en terrenys on relliscar i caure pot tenir conseqüències fatals.</p>
    <h6>Capes febles persistents profundes</h6>
    <p>Les capes febles persistents enterrades profundament (per exemple, el gebre de superfície enterrat, les facetes basals formades amb fred en calent / calent en fred) són difícils de desencadenar, ja que és molt difícil iniciar una fractura. El desencadenament de capes febles i profundes persistents es pot produir molt probablement on la neu sigui relativament poc profunda o en transicions de poca a molta neu (vegeu també neu poc profunda al costat de neu profunda). En el cas que es doni un problema de capes febles persistents amb la capa feble profundament enterrada en el mantell, els llocs perillosos, on un sol esquiador pot iniciar una fractura, són relativament rars. Tanmateix, en cas d'iniciar-se la fractura, les allaus sovint es poden convertir en perillosament grans per als muntanyencs, amb altres paraules sovint fatals. Per tant, els butlletins d’allaus valoren sovint aquestes situacions amb perill d’allaus 3 – Marcat, tot i que les ubicacions per desencadenar una allau tenen una distribució aïllada. La situació és bastant complicada de valorar pels muntanyencs ja que els punts de desencadenament solen ser molt difícils de detectar, fins i tot amb habilitats avançades i ulls entrenats. El problema de capes febles persistents produeix més víctimes mortals d’allaus que qualsevol altre problema típic d’allaus.</p>
    <h6>4 – Fort amb moltes allaus accidentals</h6>
    <p>Si s’esperen nombroses allaus espontànies grans i, en molts casos, molt grans, el perill d’allaus es qualifica amb 4 – Fort. En aquestes condicions, es troben en risc les ubicacions exposades (generalment seccions de les rutes de transport i, en casos aïllats, també edificis). A més d’aquestes característiques clàssiques del nivell de perill d’allaus 4 – Fort, hi ha una variant més on gairebé no s’esperen allaus grans (per exemple, perquè encara hi ha massa poca neu a l’inici de l’hivern), però hi ha moltes allaus mitjanes i grans que cauen de forma natural i / o que es poden desencadenar amb molta facilitat en nombrosos llocs. En aquest cas, els butlletins d'allaus parlen d'un "4 accidental". Aquestes situacions representen un greu perill per als muntanyencs, mentre que les rutes de transport no queden afectades o només en casos aïllats.</p>
    <h6>Activitat d'allaus humides i de lliscaments</h6>
    <p>Els esquiadors amb prou feines es desencadenen allaus de neu humida, mentre que en el cas dels lliscaments és virtualment impossible. Per tant, el desencadenament natural és la causa principal d’aquests tipus d’allaus, fins i tot en el cas dels graus de perill més baixos. De fet, les definicions de la màxima activitat d’allaus espontànies possibles a l’extrem inferior de l’escala de perill d’allaus es refereixen principalment a les allaus humides i els lliscaments. En aquest context, es poden produir grans allaus espontànies quan hi ha un perill d'allaus 2 – Moderat en condicions d'allaus de neu humida o de lliscaments. En aquesta mateixa situació però amb allaus de neu seca, el grau de perill correspon normalment a un 3 – Marcat, ja que també s'espera que es produeixin allaus accidentals.</p>
  </div>
</section>
<section classname="section-centered section-context"><div classname="panel">&#13;
  <h2 classname="subheader">Educació &amp; Prevenció</h2>&#13;
&#13;
  <ul classname="list-inline list-buttongroup-dense">
    <li><a classname="secondary pure-button" href="/education/danger-scale" title="Danger Scale">Escala de perill</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/avalanche-problems" title="Avalanche Problems">Problemes d'allaus</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/workflow" title="Workflow">Flux de Treball</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/matrix" title="Danger Scale">Matriu EAWS</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/snowpack-stability" title="Snowpack stability">Estabilitat del mantell de neu</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/frequency" title="Frequency">Freqüència de la classe amb menor estabilitat del mantell de neu</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/avalanche-sizes" title="Avalanche Sizes">Mides d'allaus</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/spatio-temporal-scale" title="Spatio-temporal Scale">Escala Espai-Temps</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/handbook" title="Handbook">Manual</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/bons-habits" title="Avalanche Sizes">Bons habits</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/articles" title="Danger Scale">Articles</a></li>&#13;
  </ul>
</div>&#13;
</section>
</div>
